Bug 56158 - cannot install packages
Summary: cannot install packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 14:50 UTC by Bart Parba
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-21 02:10:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Parba 2001-11-13 14:50:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
when doing an ftp installation of  redhat linux 7.1 for an alpha server 
1000 4/233 system, after selecting the packages to install and performing 
hdd format, I recieved the following error message: traceback (innermost 
last): file "/usr/bin/anaconda.real". line 520, in ?
 intf.run (todo, test=test) file "/var/tmp/anaconda-
7.1//usr/lib/anaconda/text.py "line 1126, in run file "/var/tmp/anaconda-
7.1//usr/lib/anaconda/text.py", line 1808, in doInstallrpm.error cannot 
open


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot alpha server on a boot disk using milo and all the stuffs
2.perform an ftp install
3.after selecting the packages to install, the installation returns an 
error message and terminate
	

Actual Results:  I get the message : traceback (innermost last): 
file "/usr/bin/anaconda.real". line 520, in ?
 intf.run (todo, test=test) file "/var/tmp/anaconda-
7.1//usr/lib/anaconda/text.py "line 1126, in run file "/var/tmp/anaconda-
7.1//usr/lib/anaconda/text.py", line 1808, in doInstallrpm.error cannot 
open


Expected Results:  Installation should have continued like usual

Additional info:

Comment 1 Brent Fox 2001-11-21 02:09:57 UTC
Hmm...I haven't seen this problem before.  Is it possible to try a cdrom install?

Comment 2 Brent Fox 2001-12-02 03:30:08 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.